@charset "UTF-8";

/* SHARED */
.island.promo,
pre,
code{
	background-color:#fef8c4;
}

/* ISLANDS */
.island.promo{
	color:#6d6841;
	border:1px solid #d8d566;
	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
	-webkit-box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow:0 1px 0 rgba(255,255,255,0.5) inset;
}
	.island.promo a{
		color:inherit;
		font-weight:bold;
		text-decoration:underline;
	}


/* STRIPS */
.strip {
	padding:20px;
	max-width:940px;
	margin:0 auto;
}

/* HEADER */
.header {
	max-width:960px;
	margin:0 auto;
}

.header p, .header h1, .header h2, .header h3, .header h4, .header h5, .header h6{
	margin-right:20px;
	margin-left:20px;
}

/* FOOTER */
.footer {
	padding-top:1.5em;
	border-top:1px solid #ccc;
	color:#999;
}


/* MISC */
::selection		{ background-color:#4a8ec2; color:#fff; }
::-moz-selection{ background-color:#4a8ec2; color:#fff; }

.tweets {border-top:1px solid #e7e7e7;}

.tweets a {
	color:#0083b3;
	text-decoration:none;
}

.tweets a:hover {
	text-decoration:underline;
}

.tweets .tweet {
	border-bottom:1px solid #e7e7e7;
	padding:12px 0px;
}

.tweets .tweets_header {
	border-bottom:1px solid #e7e7e7;
	padding:12px 12px;
	font-weight:bold;
	font-size:14px;
}

.tweets .tweets_header a:hover {
	text-decoration:underline !important;
}

.tweets_footer {
	padding:6px 12px;
	text-align: center;
}


.tweets_footer span.powered a {
	font-size:9px;
	color:#999;
	text-decoration:none;
}

.tweets_footer span.powered a:hover {
	text-decoration:underline;
}

.tweets_footer #bird{
	background:url("../img/twitter_web_sprite_icons.png") no-repeat;
}


.tweets_footer #bird{
	display:inline-block;
	margin:10px auto;
	background-position: 0 0;
	width: 34px;
	height: 26px;
}

.tweets .tweet .time {
	float:right;
	color:#999;
	font-size:11px;
}

.tweets .tweet .avatar {
	float:left;
	margin-right:12px;
	border-radius:5px;
}

.tweets .tweet .avatar img {
	border-radius:5px;
}
